﻿
.entry-title, .entry-title a { color: ; }


.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.caja{width:225px;display:none;position:absolute;background-color:#FFE8CA;padding:1px;font-size:14px;z-index:1;}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}


.container_24 .grid_6 {
	width:230px;
}

.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr, .grid_17 .hr, .grid_18 .hr, .grid_19 .hr, .grid_20 .hr, .grid_21 .hr, .grid_22 .hr, .grid_23 .hr, .grid_24 .hr {
	margin-left:0;
	margin-right:0;
	}

h1.sub-page-title {
font-size: 32px;
text-align: center;
margin: 0;
position: relative;
}

.sub-page-title span:before {
margin-left: -8%;
}

.sub-page-title span:after {
margin-left: 2%;
}

.sub-page-title span:after,
.sub-page-title span:before {
position: absolute;
width: 6%;
content: "";
top: 22px;
border-top: 1px solid #b4b4b4;
}


#follow-app {
	position: absolute;
	padding: 0 0 0 7px;
}
.news-slider .slides .img-container{width:50%;float:left;border:0 solid}

.timeline-items .inner-content .bg-img{position: absolute;bottom:0;left: 50%;margin-left:-710px; width:400px;height:460px;-webkit-transition: all 0.35s linear; -moz-transition: all 0.35s linear; -o-transition: all 0.35s linear; -ms-transition: all 0.35s linear; transition: all 0.35s linear;z-index:1;}
body.style-206 #usersite-container h3.text-main.alt-font{font-weight:normal}
#usersite-container .text-right{text-align:right}
#usersite-container .featherlight .text-secondary{color:#777}
#usersite-container .featherlight .text-tertiary{font-size:10px;color:#999}
.block-row .layout_half #usersite-container form.simple_form .input.text{width:100%}
#usersite-container section.calendar_feature article.list-style .text,#usersite-container section.bandsintown_feature article.list-style .text{margin-left:150px}
#usersite-container section.calendar_feature article.list-style .text h2,#usersite-container section.bandsintown_feature article.list-style .text h2{font-size:1.15em;padding:0;margin:.4em 0 .25em}
#usersite-container section.calendar_feature article.list-style .text .vcard,#usersite-container section.bandsintown_feature article.list-style .text .vcard{margin:.5em 0 0}
#usersite-container section.calendar_feature article.list-style .text .buying-options p,#usersite-container section.calendar_feature article.list-style .text .description p,#usersite-container section.bandsintown_feature article.list-style .text .buying-options p,#usersite-container section.bandsintown_feature article.list-style .text .description p{margin:1.25em 0 0}
#usersite-container section.calendar_feature article.list-style .text .buying-options a,#usersite-container section.calendar_feature article.list-style .text .description a,#usersite-container section.bandsintown_feature article.list-style .text .buying-options a,#usersite-container section.bandsintown_feature article.list-style .text .description a{word-wrap:break-word;word-break:break-all}
#usersite-container section.calendar_feature article.list-style .text .buying-options .button,#usersite-container section.calendar_feature article.list-style .text .buying-options form.simple_form input[type="submit"],#usersite-container form.simple_form section.calendar_feature article.list-style .text .buying-options input[type="submit"],#usersite-container section.calendar_feature article.list-style .text .buying-options form.simple_form input[type="button"],#usersite-container form.simple_form section.calendar_feature article.list-style .text .buying-options input[type="button"],#usersite-container section.calendar_feature article.list-style .text .buying-options form.simple_form input[type="reset"],#usersite-container form.simple_form section.calendar_feature article.list-style .text .buying-options input[type="reset"],#usersite-container section.bandsintown_feature article.list-style .text .buying-options .button,#usersite-container section.bandsintown_feature article.list-style .text .buying-options form.simple_form input[type="submit"],#usersite-container form.simple_form section.bandsintown_feature article.list-style .text .buying-options input[type="submit"],#usersite-container section.bandsintown_feature article.list-style .text .buying-options form.simple_form input[type="button"],#usersite-container form.simple_form section.bandsintown_feature article.list-style .text .buying-options input[type="button"],#usersite-container section.bandsintown_feature article.list-style .text .buying-options form.simple_form input[type="reset"],#usersite-container form.simple_form section.bandsintown_feature article.list-style .text .buying-options input[type="reset"]{margin-right:.5em;font-size:0.8em}
#usersite-container section.calendar_feature article.list-style .text .buying-options .price,#usersite-container section.bandsintown_feature article.list-style .text .buying-options .price{display:inline-block}
#usersite-container section.calendar_feature table.table-style td.event-date span.text,#usersite-container section.bandsintown_feature table.table-style td.event-date span.text{display:block}
#usersite-container section.calendar_feature table.table-style td.event-date span.text.date,#usersite-container section.bandsintown_feature table.table-style td.event-date span.text.date{font-weight:bold}
#usersite-container section.calendar_feature table.table-style td.event-name .text-tertiary,#usersite-container section.bandsintown_feature table.table-style td.event-name .text-tertiary{display:none}
#usersite-container #page-root .comments .add-comment form.simple_form .input.text{width:100%}
#usersite-container .solo-event-occurrence .text{margin-left:150px}
#usersite-container .solo-event-occurrence .text p,#usersite-container .solo-event-occurrence .text time{font-size:14px}
#usersite-container .solo-event-occurrence .text time{font-weight:700}
#usersite-container .solo-event-occurrence .text h1{font-size:22px;padding:0;margin:.4em 0 .25em}
#usersite-container .solo-event-occurrence .text .vcard{margin:.5em 0 0;font-size:1em}
#usersite-container .solo-event-occurrence .text .buying-options,#usersite-container .solo-event-occurrence .text .description p{margin:1.25em 0 0}
#usersite-container .solo-event-occurrence .text .button,#usersite-container .solo-event-occurrence .text form.simple_form input[type="submit"],#usersite-container form.simple_form .solo-event-occurrence .text input[type="submit"],#usersite-container .solo-event-occurrence .text form.simple_form input[type="button"],#usersite-container form.simple_form .solo-event-occurrence .text input[type="button"],#usersite-container .solo-event-occurrence .text form.simple_form input[type="reset"],#usersite-container form.simple_form .solo-event-occurrence .text input[type="reset"]{margin-right:.5em}
#usersite-container .zoogle-music-player ol.track-list .track-action .text-tertiary{pointer-events:none;font-size:0.65em;display:inline-block;text-align:center;min-width:72px;padding-top:1.5em}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .dark-buttons .text-tertiary{color:rgba(0,0,0,0.7)}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .light-buttons .text-tertiary{color:rgba(255,255,255,0.7)}


#usersite-container .text-main, #usersite-container h1, #usersite-container h2, #usersite-container h3, #usersite-container h4, #usersite-container h5 {
  color: #1b2124; }


#usersite-container a, #usersite-container .text-main a,
#usersite-container h1 a, #usersite-container h2 a, #usersite-container h3 a, #usersite-container h4 a, #usersite-container h5 a {
  color: #4c5c62; }


#usersite-container .text-secondary {
  color: #3c4950;
  color: rgba(27, 33, 36, 0.75); }


#usersite-container .text-secondary a,
#usersite-container .pagination a {
  color: #6d848d;
  color: rgba(76, 92, 98, 0.75); }


#usersite-container .text-tertiary {
  color: #5d717b;
  color: rgba(27, 33, 36, 0.55); }


#usersite-container .text-tertiary a,
#usersite-container .pagination a {
  color: #3c4950;
  color: rgba(27, 33, 36, 0.85); }


#usersite-container .text-tertiary a:hover, #usersite-container .text-tertiary a:focus,
#usersite-container .pagination a:hover,
#usersite-container .pagination a:focus {
  color: #1b2124; }


#usersite-container .button,
#usersite-container input[type="submit"],
#usersite-container .text-secondary .button,
#usersite-container .text-tertiary .button,
#usersite-container .bg-highlight,
#usersite-container a.bg-highlight {
  background-color: #4c5c62;
  background-color: rgba(76, 92, 98, 0.9); }


#usersite-container .button, #usersite-container .button:hover, #usersite-container .button:focus,
#usersite-container input[type="submit"],
#usersite-container input[type="submit"]:hover,
#usersite-container input[type="submit"]:focus,
#usersite-container .text-secondary .button,
#usersite-container .text-secondary .button:hover,
#usersite-container .text-secondary .button:focus,
#usersite-container .text-tertiary .button,
#usersite-container .text-tertiary .button:hover,
#usersite-container .text-tertiary .button:focus,
#usersite-container .bg-highlight,
#usersite-container .bg-highlight:hover,
#usersite-container .bg-highlight:focus,
#usersite-container a.bg-highlight,
#usersite-container a.bg-highlight:hover,
#usersite-container a.bg-highlight:focus {
  color: white; }


#usersite-container #sticky-footer .music_feature .music-player.display-swmp .text-tertiary {
  color: rgba(255, 255, 255, 0.7); }

	ul.products li.product .product-details {
		float: none;
		text-align: center;
	}

  .header-v5 .navbar-header {
    float: none;
  }

		
		.navigation { font-size:11px; color:#ffeec9; padding:0px 14px 4px 14px;}

		.navigation a { font-size:11px; color:#ffeec9; font-weight:bold; padding:0px 0px 0px 0px;}

		.navigation a:hover { text-decoration:underline;}

	.navigation .alignleft { float: left; width:45%; text-align:left;  padding:0px 0px 0px 0px;}

	.navigation .alignright { float: right; width:45%; text-align:right; padding:0px 0px 0px 0px;}
.row{margin-left:-20px;*zoom:1}
.row:before,.row:after{display:table;content:""}
.row:after{clear:both}
.row-fluid{width:100%;*zoom:1}
.row-fluid:before,.row-fluid:after{display:table;content:""}
.row-fluid:after{clear:both}
.row-fluid [class*="span"]{display:block;float:left;width:100%;min-height:28px;margin-left:2.127659574%;*margin-left:2.0744680846382977%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
.row-fluid [class*="span"]:first-child{margin-left:0}
.row-fluid .span12{width:99.99999998999999%;*width:99.94680850063828%}
.row-fluid .span11{width:91.489361693%;*width:91.4361702036383%}
.row-fluid .span10{width:82.97872339599999%;*width:82.92553190663828%}
.row-fluid .span9{width:74.468085099%;*width:74.4148936096383%}
.row-fluid .span8{width:65.95744680199999%;*width:65.90425531263828%}
.row-fluid .span7{width:57.446808505%;*width:57.3936170156383%}
.row-fluid .span6{width:48.93617020799999%;*width:48.88297871863829%}
.row-fluid .span5{width:40.425531911%;*width:40.3723404216383%}
.row-fluid .span4{width:31.914893614%;*width:31.8617021246383%}
.row-fluid .span3{width:23.404255317%;*width:23.3510638276383%}
.row-fluid .span2{width:14.89361702%;*width:14.8404255306383%}
.row-fluid .span1{width:6.382978723%;*width:6.329787233638298%}
input[class*="span"],select[class*="span"],textarea[class*="span"],.uneditable-input[class*="span"],.row-fluid input[class*="span"],.row-fluid select[class*="span"],.row-fluid textarea[class*="span"],.row-fluid .uneditable-input[class*="span"]{float:none;margin-left:0}
.input-append input[class*="span"],.input-append .uneditable-input[class*="span"],.input-prepend input[class*="span"],.input-prepend .uneditable-input[class*="span"],.row-fluid .input-prepend [class*="span"],.row-fluid .input-append [class*="span"]{display:inline-block}
.row-fluid .thumbnails{margin-left:0}
.clearfix:before,.clearfix:after,.row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.row:after,.clearfix:after{clear:both;}
.row,.clearfix{zoom:1;}

	.active .header-contact, .active .header-social{opacity: 0;}

	

	.header-social{float: left; overflow: hidden; margin-top: 7px; opacity: 1; transition: all 0.3s;}

	.header-social span{float: left; margin-left: 10px;}

	.header-social span a{display: inline-block; color: #999; font-size: .8rem;}

	.header-social span a:hover{color: #000;}


.art-object1913619738-text-container 
{
    display: table;
}

.art-object1913619738-text
{
  line-height: 100%%;
  display: table-cell;
  outline-style: none;
  padding: 0px 0px !important;
  height: 65px;
  width: 385px;  
word-wrap: break-word;
}


.art-object1913619738-text,
.art-object1913619738-text a.art-rss-tag-icon,
.art-object1913619738-text a.art-facebook-tag-icon,
.art-object1913619738-text a.art-twitter-tag-icon
{
font-size: 30px;
font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
text-align: left;
vertical-align: middle;
  color: #F3F5F6 !important;
}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text p:last-of-type {
	padding-bottom: 0;
}




.subhead {
  font-family: NewsGothicBT-BoldExtraCondensed, sans-serif;
  font-size: 32px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: black;
}



.subhead-light {
  font-family: NewsGothicBT-BoldExtraCondensed, sans-serif;
  font-size: 22px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #636363;
}



.subhead-bn {
  font-family: NewsGothicBT-BoldItalic, sans-serif;
  font-size: 21px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: black;
  text-transform: capitalize;
}



.subhead-vn {
  font-family: NewsGothicBT-BoldExtraCondensed, sans-serif;
  font-size: 80px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: black;
}



.subhead-mdy {
  font-family: NewsGothicBT-BoldExtraCondensed, sans-serif;
  font-size: 30px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: black;
}



.subhead-label {
  font-family: NewsGothicBT-Roman, sans-serif;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #333333;
}


.happening-now h2.subhead {
  font-family: inherit;
  font-size: 21px;
  font-weight: normal;
  margin: 9px 0 27px 0;
  padding: 0;
  line-height: 30px;
  color: inherit;
  text-transform: none;
}


.component.stretched .subhead {
  color: #fff;
}

  
  #hero.shop .subhead-caption {
    font-size: 18px;
  }

  
  #hero.shop .subhead-vn {
    font-size: 60px;
  }


  
  .component.stretched h2.subhead-vn {
    font-size: 60px;
    max-width: 500px;
  }


.component.stretched.shop .subhead {
  color: black;
}


#home-hero .subhead-vn {
  font-family: NewsGothicBT-BoldCondensed, sans-serif;
  font-size: 80px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: white;
  letter-spacing: -.02em;
}


#home-hero .slide-nscc .subhead-vn {
  font-size: 60px;
  line-height: 54px;
}


#home-hero .subhead-caption {
  font-family: NewsGothicBT-Bold, sans-serif;
  font-size: 21px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 28px;
  color: white;
  margin: 10px 0 35px 0;
}


#home-hero .subhead-mdy {
  font-family: NewsGothicBT-BoldExtraCondensed, sans-serif;
  font-size: 30px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: black;
}


#vault-hero .subhead-caption {
  font-family: NewsGothicBT-Roman, sans-serif;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 21px;
  color: black;
  width: 30%;
}


.layout-album-detail .main-content .subhead-bn {
  line-height: 2;
}


.layout-album-detail .main-content .subhead-vn {
  font-size: 60px;
  letter-spacing: -.02em;
  line-height: .9;
}


.layout-album-detail .main-content .subhead-mdy {
  line-height: 2;
}


.layout-album-detail .main-content .subhead-label {
  line-height: .2;
  text-transform: none;
}

  
  #band-detail-hero.component.stretched h2.subhead-vn {
    font-size: 50px;
    max-width: 100%;
  }


#show-hero .subhead-caption {
  font-family: NewsGothicBT-Roman, sans-serif;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 24px;
  color: white;
}

  
  #show-hero .text-container .subhead-caption {
    font-size: 14px;
  }


#events-landing-hero .subhead-caption {
  font-size: 24px;
  line-height: 1.2em;
}


.reveal-modal .req-inner .subhead-caption {
  margin-bottom: 0;
}



.subhead.shop {
  margin-bottom: 20px;
}
.sp-image-container{overflow:hidden}
.sp-image{position:relative;display:block;border:none}
.slider-pro img.sp-image,.slider-pro img.sp-thumbnail{max-width:none!important;max-height:none!important;border:none!important;border-radius:0!important;padding:0!important;-webkit-box-shadow:none!important;-mox-box-shadow:none!important;box-shadow:none!important;transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none}

#tabber .inside li .meta {
    display: block;
    color: #999;
    padding-top: 0;
}

.popular-posts .meta a { color: #999!important }

.widget .meta {
    padding: 4px 0 0;
    color: #999;
    -webkit-transition: color 0.25s linear;
    transition: color 0.25s linear;
}

.sidebar.c-4-12 .widget .meta a, footer .widget .meta a { color: #999 }

.popular-posts li:hover .meta, .popular-posts li:hover .meta a { color: #fff!important }

.main-navigation .ajax-search-results li .meta { display: none }


#mc_embed_signup .clear {
    clear: right !important;
}

   
   .link-secondary {margin: 20px 0 25px; display: inline-block;  }


.link-secondary:hover {
	color: #000000;
	border: 1px solid #999999;
}


.link-secondary-white {
	color: #fff;
	outline: 0;
	border: 1px solid #cdcdcd;
	border-radius: 8px;
	box-shadow: 0 0 1px 0 #acacac;
	padding: 7px 15px 7px 15px;
	text-decoration: none;
}


.link-secondary-white:hover {
	color: #fff;
	border: 1px solid #fff;
}

 
a.link-secondary.home-news-views-btn {
	color: #fff;
    margin: 20px auto;
    width: 240px;
    display: block;
    clear: both;
    text-align: center;
}


.link-secondary.interchange-link {display: inline-block; width: 25%; margin-bottom: 7px; padding: 3px 5px; text-align: center; font-size: 14px;  }

.fontcaps { font-family: 'YanoneKaffeesatzBold'; text-transform:uppercase;  }

#tagline span.fontcaps { font-size:80px; }

.LocSearchTitle .fontcaps { font-size:80px; line-height:85%; }
.img-responsive{display:block;height:auto;max-width:100%}
.hero-flipper--grand-challenges .views-row-1 .hero__title,.hero-flipper--grand-challenges .views-row-1 a{color:#FBB82B}
.hero-flipper--grand-challenges .views-row-2 .hero__title,.hero-flipper--grand-challenges .views-row-2 a{color:#2a83fb}
.hero-flipper--grand-challenges .views-row-3 .hero__title,.hero-flipper--grand-challenges .views-row-3 a{color:#FBB82B}
.hero-flipper--grand-challenges .views-row-4 .hero__title,.hero-flipper--grand-challenges .views-row-4 a{color:#bcd441}
.hero-flipper--grand-challenges .views-row-5 .hero__title,.hero-flipper--grand-challenges .views-row-5 a{color:#da442f}
.hero-flipper--grand-challenges .views-row-6 .hero__title,.hero-flipper--grand-challenges .views-row-6 a{color:#b29be5}
.team-about__individual-news.views-row-last{margin-bottom:0px}

#ouibounce-modal .modal-footer {
  position: absolute;
  bottom: 20px;
  text-align: center;
  width: 100%;
}

#ouibounce-modal .modal-footer p {
  text-transform: capitalize;
  cursor: pointer;
  display: inline;
  border-bottom: 1px solid #344a5f;
}
img#contactus_top{margin-right:4px}

.header-mid .inner .head-nav-outer{vertical-align:top}

.fetch-tweets-user-name { display: block !important; }
.mfp-content .large-12{padding:0!important;margin-bottom:0!important;}
.large-12{position:relative;width:100%;}
 

//.footer1{color:#6B6B6B; font-size:9px; line-height:12px}
 
.footer1{color:#ffffff; font-size:9px; line-height:12px}
 
.footer1 a{color:#6B6B6B; font-size:9px; text-decoration:none}
 
.footer1 a:hover{text-decoration:underline}





.accord-content ul.submenu li {
  margin-left: 0px !important;
}



.accord-content ul {
  margin-left: 0px;
}

.accord-content { width: 125px; display: none; }
 

ul.megamenu li a.last:HOVER{
	color: #d31920;
}


ul.megamenu li .megaSub li.last {
	margin-right: 0; 
}


.partner img.last {
	padding-right: 0
}


.ourgurantee li.last {
	padding: 0 0 0 10px;
	width: 150px
}


.blog li.last {
	margin: 0 0 0 18px
}


.shoppcart-strip ul li.last {
	padding: 0
}


.step3add.last {
	margin: 0
}


.step4addsec.last {
	margin: 0
}


.artinfotxt p.last {
	padding: 2px 0 0
}


.asiaservicestumb img.last {
	padding: 0
}


.box1.last {
	margin-right: 0
}


.feedbackleft .edit-con-sec.last {
	padding: 0 10px 7px 0
}


.myaccountS .upperinfo ul li .last {
	width: 98.5%;
	background: #e4f5fd;
}


.myaccountS .upperinfo ul li .last ul li {
	padding: 10px 0 0 25px;
	margin: 0 0 8px;
}


.myaccountS .upperinfo ul li .last ul li img {
	border: 1px solid #ccc;
}


.myaccountS .upperinfo ul li .last ul li:first-child {
	padding: 10px 0 0;
}


.rex_rel.last,.rex_rel2.last {
	border-bottom: 0
}


.homeProductListBlock ul li.last {
    margin-right: 0;
}

.full-header #header-container {
	background: #fff !important;
}


#header-container {
  background: #303940; }

    .full-header #header-container #header {
      margin-left: auto;
      margin-right: auto; }
 body.fixed-mobile #top, body.fixed-mobile #header-container, body.fixed-mobile #footer-container, body.fixed-mobile #nav-container, body.fixed-mobile #footer-widgets-container { min-width: 1600px; padding: 0 1em; }
.front .content_main .column_3 .inner_content{max-width:265px;margin:0 auto;}
.front .content_main .column_1 .inner_content,.front .content_main .column_2 .inner_content{overflow:hidden;background-color:#ffffff;position:relative;margin:0 0 1em;}
.front .content_main .pane-block-16 .inner_content{height:55px;overflow:hidden;background-color:transparent;}


img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}


.alignright {
	float: right;
	}
.calendar-calendar td .inner .view-field,.calendar-calendar td .inner .view-field a{color:#444;font-weight:normal;}
.calendar-calendar .week-view .full .calendar-agenda-hour
.calendar-calendar .month-view .full .single-day .inner .view-item{float:left;width:100%;}
.calendar-calendar .month-view .full td.single-day .inner div,.calendar-calendar .month-view .full td.single-day .inner div a,.calendar-calendar .month-view .full td.multi-day .inner div,.calendar-calendar .month-view .full td.multi-day .inner div a,.calendar-calendar .month-view .full td .inner div.calendar.monthview div,.calendar-calendar .month-view .full td .inner div.calendar.monthview div a,.calendar-calendar .week-view .full td.single-day .inner div,.calendar-calendar .week-view .full td.single-day .inner div a,.calendar-calendar .week-view .full td.multi-day .inner div,.calendar-calendar .week-view .full td.multi-day .inner div a,.calendar-calendar .week-view .full td .inner div.calendar.weekview div,.calendar-calendar .week-view .full td .inner div.calendar.weekview div a,.calendar-calendar .day-view .full td .inner div.view-item,.calendar-calendar .day-view .full td .inner div.calendar div,.calendar-calendar .day-view .full td .inner div.calendar div a{background:none;}
.calendar-calendar .month-view .full td.multi-day .inner .view-field,.calendar-calendar .month-view .full td.multi-day .inner .view-field a,.calendar-calendar .week-view .full td.multi-day .inner .view-field,.calendar-calendar .week-view .full td.multi-day .inner .view-field a,.calendar-calendar .day-view .full td.multi-day .inner .view-field,.calendar-calendar .day-view .full td.multi-day .inner .view-field a{color:#ffffff;}
.calendar-calendar .month-view .full td.multi-day .calendar.monthview .view-field{white-space:nowrap;float:left;margin-right:3px;}
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .view-field{white-space:nowrap;display:inline;margin-right:3px;}
.calendar-calendar .day-view .full td.multi-day .calendar.weekview .view-field{display:block;}
.view .date-nav-wrapper .clear-block{margin-bottom:10px;}
.view .date-nav-wrapper{position:relative;margin-top:5px;width:100%;}
.view .date-nav-wrapper .date-nav{background-color:transparent;border:0px;height:30px;height:auto;min-height:30px;position:relative;margin-bottom:10px;}
.view .date-nav-wrapper .date-prev a,.view .date-nav-wrapper .date-next a{text-decoration:none;color:inherit;font-size:12px;}
.view .date-nav-wrapper.date-nav a:hover{text-decoration:underline;}
.view .date-nav-wrapper .date-prev{-moz-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;background:none repeat scroll 0 0 #dfdfdf;float:none;padding:5px 0;position:absolute;right:60px;left:auto;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
.view .date-nav-wrapper .date-prev a{margin-left:10px;font-weight:bold;}
.view .date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}
.view .date-nav-wrapper .date-heading h3{line-height:30px;font-size:1.7em;}
.view .date-nav-wrapper .date-next{-moz-border-radius:0px 5px 5px 0px;border-radius:0px 5px 5px 0px;background:none repeat scroll 0 0 #dfdfdf;float:none;padding:5px 0;position:absolute;right:0px;text-align:right;top:0px;width:auto;z-index:1;font-size:12px;}
.view .date-nav-wrapper .date-next a{margin-right:10px;font-weight:bold;}
.view-calendar .feed-icon{margin-top:5px;}
.view table.mini .date-prev,.view table.mini .date-next{background:none;}
.view .progress-disabled{float:none;}


	.view-jugadores-convocados .isotope-element{height: 370px;}


	.view-jugadores-internacionales .isotope-element img {height:180px}

	.view-jugadores-internacionales .isotope-element {height: 230px}

	

	.view-jugadores-convocados .isotope-element.grid_2,
	.view-jugadores-internacionales .isotope-element.grid_2 {
		  width: 23%;
		  margin: 0 0 30px;
		  margin-left: 1%;
		  margin-right: 1%;
	}


	.view-nuevo-reel .icono-cat {width: 20px;height: 33px;background-size: 20px 33px;}

	.view-id-ipress_blocks .view-content .grid_6.alpha .float-shadow img, .view-header .view-news-group .view-content .grid_6 alpha .views-field img{
		width:95%!important;
	}

	.view .date-nav-wrapper ul.pager li a {font-size: 55px}

	.page-calendario .view .date-nav-wrapper .date-prev, 
	.page-calendario .view .date-nav-wrapper .date-next{
		  padding: 35px 0px;
	}

	.page-calendario .view-calendario .date-heading {
		padding: 0px 0 30px;
	}

	.page-calendario .view-calendario .date-nav-wrapper,
	.page-calendario .view-calendario .view-content
	{display: none;}


	.view-buscador-partidos .views-exposed-form .views-exposed-widget {padding: 5px;}


	.slide{
		width:950px;
		height:212px;
		z-index:-3;
		clear:both;
		padding:0px;
		margin:0;
		overflow:hidden;
	}

#articletext2 {
text-align:left !important;
color:white !important;
font-family: Droid Sans !important;
padding-top: 3% !important;
}

#articletext2 img{
margin-right: 12.567px !important; 
margin-left: 12.567px !important; 
margin-bottom: 0% !important; 
width: 34px !important; 
height: 34px!important;
}

#articletext2 .divcat{
 display: inline-block !important;
    text-transform: uppercase !important;
    width: 100% !important;
    line-height: 16px !important;
    font-size: 16px !important;
    padding-top: 23% !important;
    letter-spacing: 0.5px !important;
    font-weight: bold !important;
   text-align:center;
}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
.text-nowrap{white-space:nowrap}
.text-lowercase{text-transform:lowercase}
.text-uppercase{text-transform:uppercase}
.text-capitalize{text-transform:capitalize}
.text-muted{color:#777}
.text-primary{color:#337ab7}
a.text-primary:focus,a.text-primary:hover{color:#286090}
.text-success{color:#3c763d}
a.text-success:focus,a.text-success:hover{color:#2b542c}
.text-info{color:#31708f}
a.text-info:focus,a.text-info:hover{color:#245269}
.text-warning{color:#8a6d3b}
a.text-warning:focus,a.text-warning:hover{color:#66512c}
.text-danger{color:#a94442}
a.text-danger:focus,a.text-danger:hover{color:#843534}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.text-primary, .text-primary:hover {    color: #427C89 !important; }
.text-info, .text-info:hover {    color: #3091B2 !important; }
.text-success, .text-success:hover {    color: #42A084 !important; }
.text-warning, .text-warning:hover {    color: #BB992F !important; }
.text-danger, .text-danger:hover {    color: #B33C12 !important; }

.title-uppercase.motto1.text-center{
  font-weight:normal !important;
  font-size:60px !important;
}

.motto.white-color h3.text-center{
	font-weight: normal !important;
	font-size: 30px !important;
	letter-spacing: 1px !important;
	line-height: 35px !important;
}

.landing-section .container.text-center .row .col-md-12 h2{
	 font-weight:normal !important;
  font-size:40px !important;
}

.landing-section .container.text-center .row .col-md-12 h4{
	 font-weight: normal !important;
	font-size: 20px !important;
	letter-spacing: 0.5px !important;
	line-height: 25px !important;
}

a.text-primary:hover {
  color: #384d53;
}

a.text-success:hover {
  color: #2b542c;
}

a.text-info:hover {
  color: #245269;
}

a.text-warning:hover {
  color: #66512c;
}

a.text-danger:hover {
  color: #843534;
}

.text {
position: absolute;
top: 0%;
color: #F00;
background-color: rgba(255, 255, 255, 0.8);
width: 100%;
height: 100%;
line-height: 36px;
text-align: center;
z-index: 10;
opacity: 0;
transition: all 0.5s ease 0s;
padding-top: 2%;
}

.text:hover { opacity: 0.9;}
